/* Localized versions of view descriptions */

LayoutPageViewName = "Maketa skats";
MasterPageViewName = "Šablona sakts";
CoverPageViewName = "Vāka skats";
CoverLayoutPageViewName = "Kombinēts vāka/maketa skats";

CoverPageName = "Vāks";